body {
    background-color: #314D2C;
}

.logo {
    display: block;
    margin: auto;
}

.navi {
    display: block;
    margin-left: auto;
    border-top: #fff dashed 1px;
    border-bottom: #fff dashed 1px;
}

.navilink {
    text-decoration: none;
    color: #fff;
}

.navilink:hover {
    text-decoration: underline;
}